/* ----------------------------------------------------------------------------------
	RESPONSIVE LAYOUTS
---------------------------------------------------------------------------------- */
@media only screen and (max-width: 1920px) {
	
	
	h#gagag {
    font-size: 43px !important;
	}
}
@media only screen and (max-width: 1760px) {
	
	
	h#gagag {
    font-size: 38px !important;
	}
}
@media only screen and (max-width: 1620px) {
	
	
	h#gagag {
    font-size: 35px !important;
	}
}
@media only screen and (max-width: 1570px) {
	
	
	h#gagag {
    font-size: 33px !important;
	}
}
@media only screen and (max-width: 1520px) {
	
	
	h#gagag {
    font-size: 30px !important;
	}
}
@media only screen and (max-width: 1440px) {
	
	
	h#gagag {
    font-size: 28px !important;
	}
}
@media only screen and (max-width: 1380px) {
	
	
	h#gagag {
    font-size: 26px !important;
	margin-left: 20%;
	}
}
@media only screen and (max-width: 1300px) {
	
	
	h#gagag {
    font-size: 23px !important;
	}
}
@media only screen and (max-width: 1250px) {
	
	
	h#gagag {
    font-size: 21px !important;
	}
}
@media only screen and (max-width: 1200px) {
	
	
	h#gagag {
    font-size: 20px !important;
	}
}
@media only screen and (max-width: 1164px) {
	
	
	h#gagag {
    font-size: 18px !important;
	}
}
@media only screen and (max-width: 1120px) {
	
	
	h#gagag {
    font-size: 26px !important;
	}
}
@media all and (min-width: 1680px) {
	/*div#header {
    background-image: url(/wp-content/uploads/2017/10/Entete-large.png) !important;
    background-size: inherit;
    background-repeat: no-repeat;
    background-position-x: center;
	}*/
	/*.header-style1 #header {
    border-bottom: 1px solid #E0E0E0;
    height: 165px !important;
	}*/
	div#pg-267-7 {
    margin-left: 0%;
    background-image: url(/wp-content/uploads/2017/10/footer_large.png) !important;
    background-size: cover;
	}
	
	#mega-menu-wrap-header_menu #mega-menu-header_menu > li.mega-menu-item > a.mega-menu-link {
    border-top: 0px solid #fff;
    border-left: 0px solid #fff;
    border-right: 0px solid #fff;
    border-bottom: 0px solid #fff;
    outline: none;
    text-decoration: none;
    padding: 0px 15px 0px 10px;
    line-height: 45px;
    font-weight: 600;
    height: 42px;
    vertical-align: baseline;
    text-align: left;
    width: auto;
    display: block;
    text-transform: none;
    text-decoration: none;
    background: rgba(0, 0, 0, 0);
    -webkit-border-radius: 0px 0px 0px 0px;
    -moz-border-radius: 0px 0px 0px 0px;
    -ms-border-radius: 0px 0px 0px 0px;
    -o-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
    font-family: inherit;
    font-size: 18px !important;
    color: #888;
	}
	h#gagag {
    font-family: 'Alice', serif;
    text-align: center;
    margin-left: 19%;
    margin-top: -0.4% !important;
    /*font-size: 44px !important;*/
    /* margin: 0px 0px 0px 200px; */
    position: absolute;
    /* margin-top: 0px; */
	}
	h2 {
    font-size: 30px;
	}
	h3 {
    font-size: 25px;
	}
	/*#pgc-w59c5544da1b5e-0-0 {
    width: 100%;
    margin-left: 24%;
	}
	#pgc-w59c5544da1ddd-0-0 {
    width: 100%;
    margin-left: 25%;
	}*/
	#pgc-w5a0c4c9552a66-0-0 {
	margin-left: 14%;
	}
	#pgc-w5a01986eeaf83-0-0 {
	margin-left: 14%;
	}
	
	
	#pg-267-1> .panel-row-style, #pg-267-2> .panel-row-style, #pg-267-3> .panel-row-style, #pg-267-4> .panel-row-style, #pg-267-5> .panel-row-style, #pg-267-6> .panel-row-style {
    background-color: #f0f0f0 !important;
	}
	/*.tdcs1 {
    padding: 4px 2%;
    width: 17%;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    font-size: 18px;
	}
	.tdcs2 {
    font-size: 18px;
    padding: 50px 2%;
    width: 68%;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
	}*/
	td {
    font-size: 18px;
	}
}

@media only screen and (min-width: 1501px) {
	
	/*.header-style1 #header {
    border-bottom: 1px solid #E0E0E0;
    height: 131px;
	}*/
	h#gagag {
    font-size: 30px;
	}
}

@media only screen and (max-width: 1500px) {
	
	/*.header-style1 #header {
    border-bottom: 1px solid #E0E0E0;
    height: 120px;
	}*/
	h#gagag {
    font-size: 25px;
	}
}


@media only screen and (max-width: 1024px) {
	
	#mega-menu-wrap-header_menu #mega-menu-header_menu {
    visibility: visible;
    text-align: center;
    padding: 0px 0px 0px 0px;
    /* font-size: 1% !important; */
    /* size: a4 !important; */
    }
	
	h#gaga {
    font-family: 'Alice', serif;
    text-align: center;
    margin-left: 2.5% !important;
    /* margin-top: 10% !important; */
    font-size: 40px;
    /* margin: 0px 0px 0px 200px; */
    position: absolute;
    margin-top: 30px;
}

	h#gagag {
    font-family: 'Alice', serif;
    text-align: center;
    margin-left: 10% !important;
    /* margin-top: 10% !important; */
    font-size: 40px;
    /* margin: 0px 0px 0px 200px; */
    position: absolute;
    margin-top: 30px;
	}
	h2 {
    font-size: 16px;
	}
	
}

/* Desktop / Laptop */
@media only screen and (max-width: 960px) {
	h#gagag {
    font-family: 'Alice', serif;
    text-align: center;
    margin-left: 19%;
    margin-top: 0% !important;
    font-size: 22px !important;
    /* margin: 0px 0px 0px 200px; */
    position: absolute;
    /* margin-top: 0px; */
	}
	
	#logo img {
    max-height: 110px;
    display: block;
    margin: 0 auto;
    width: 55% !important;
	}
	
	h2 {
    font-size: 15px !important;
	}
	
	#slider .featured-title span, .thinkupslider-sc .featured-title span {
    display: inline-block;
    color: #EEEEEE;
    font-size: 19px !important;
    font-weight: 300;
    line-height: 1.1;
    /* text-transform: lowercase; */
    background-color: rgba(4, 55, 62, 0.58);
    text-align: justify;
	}
}
	
/* iPad & Tablet */
@media all and (max-width: 768px) {
	
	/*.header-style1 #header {
    border-bottom: 1px solid #E0E0E0;
    height: 72px !important;
}*/

/*#header {
    padding: 0px !important;
}*/

#site-header {
    line-height: 0 !important;
}
	
#logo img {
    /* max-height: 110px; */
    display: grid !important;
    margin: 0 auto;
    width: 100% !important;
}

#logo a {
    display: inline-block !important;
    width: 8% !important;
    float: left !important;
    position: initial !important;
}

div#logo2 {
    float: right !important;
    position: relative !important;
    /*margin-right: 10px !important;*/
    width: 56px !important;
    /* float: left !important; */
}

h#gagag {
	font-size: 18px !important;
    font-family: 'Raleway' !important;
    text-align: left !important;
	margin-left: 18.5% !important;
    margin-right: 20.5% !important;
    margin-top: 0.1% !important;
    /* font-size: 13px !important; */
    /* margin: 0px 0px 0px 200px; */
    position: relative !important;
    /* margin-top: 10px !important; */
    float: left !important;
}
	
	info.ms-dir-v {
    top: 0% !important;
	}
  
  	.ms-slide-info {
    width: 35% !important;
    line-height: 1.0em !important;
	}
	
	.ms-slide-info.ms-dir-v.ms-align-right {
    display: none !important;
	}

	#site-header {
		margin-bottom: 0!important;
	}
	#header-sticky-wrapper {
		height: auto !important;
	}
	#pre-header,
	#header {
		position: static !important;
	}


	/* Header */
	#header {
		padding: 10px 10px 20px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}
	#logo {
		float: none;
		position: static;
		text-align: center;	
		margin: 0 10px 10px;
	}
	/*#logo img {
		max-height: 40px;
	}*/
	#logo img {
    max-height: 110px;
    display: block !important;
    margin: 0 auto;
    width: 60%;
    /*display: none !important;*/
}
	#header-links,
	#pre-header-search {
		display: none;
	}
	#header-responsive {
		display: block;
		width: 100%;
	}
	#header-responsive ul {
		margin: 0;
	}
	#header-responsive li {
		list-style: none;
	}
	#header-responsive .sub-menu li,
	#header-responsive .sub-menu li:hover {
		padding: 0;
	}
	#header-responsive li a {
		color: inherit;
		display: block;
		padding: 10px 25px;
		border-bottom: 1px solid #F0F0F0;
	}
	#header-responsive li a:hover,
	#header-responsive li.current_page_item > a {
		color: #F33F3F;
	}
	#header-responsive-inner {
		background: #fff;
		border-left: 1px solid #F0F0F0;
		border-right: 1px solid #F0F0F0;
	}
	.nav-collapse {
		overflow: hidden;
		height: 0;
	}
	.btn-navbar {
		display: none !important;
		display: block;
		padding: 10px 10px;
		background-color: #333;
		border: 1px solid #222;
	}
	.btn-navbar .icon-bar {
		display: block;
		width: 20px;
		height: 3px;
		margin: 0 0 0 auto;
		background-color: #FFF;
	}
	.btn-navbar .icon-bar + .icon-bar {
		margin-top: 3px;
	}
	.nav-collapse.collapse {
		-webkit-transition: height 0.35s ease;
		-moz-transition: height 0.35s ease;
		-ms-transition: height 0.35s ease;
		-o-transition: height 0.35s ease;
		transition: height 0.35s ease;
		position: relative;
		overflow: hidden;
		height: 0;
	}

	/* Featured Slider */
	/*#slider .featured-title span,
	.thinkupslider-sc .featured-title span {
		font-size: 25px;
	}*/
	#slider .featured-title span, .thinkupslider-sc .featured-title span {
    display: inline-block;
    color: #EEEEEE;
    font-size: 17px !important;
    font-weight: 300;
    line-height: 1.1;
    /* text-transform: lowercase; */
    background-color: rgba(4, 55, 62, 0.58);
    text-align: justify;
}
	#slider .featured-excerpt span,
	.thinkupslider-sc .featured-excerpt span {
		font-size: 14px;
		line-height: 22px
	}
	#slider .featured-link a,
	.thinkupslider-sc .featured-link a {
		font-size: 12px;
		padding: 5px 10px
	}

	/* Slider */
	#slider,
	.thinkupslider-sc {
		padding: 0 10px;
	}
	#slider .rslides-container,
	.thinkupslider-sc .rslides-container {
		padding: 0;
	}
	#slider .videoBG video,
	.thinkupslider-sc .videoBG video {
		top: -25% !important;
	}

	/* Intro / Outro */
	.action-text.action-teaser h3, 
	.attention_text h3 { 
		margin-top: 0px; 
	}

	/* Footer */

	/* Sidebar */

	/* Blog */

	/* Post */
	.commentlist .children .children .children { 
		margin: 0px; 
	}

	/* Portfolio */
	.hover-excerpt {
		display: none;
	}
	.da-thumbs li article h3 {
		padding: 0;
	}
	
	h#gaga {
		font-size: 14px !important;
		position: relative !important;
		margin-top: 20% !important;
		margin-left: 0% !important;
	}
	/*h#gagag {
		font-size: 14px !important;
		position: relative !important;
		margin-top: 20% !important;
		margin-left: 0% !important;
	}*/
	h1, h2, h3, h4, h5, h6 {
    font-size: 13px!important;	
	}
	.widget li a {
    padding: 5px 0px 5px 20px;
    display: inline-block;
    font-size: 9px;
	}
	div#logo2 {
    display: inline-block !important;
	}
	#pg-267-0, #pg-267-1, #pg-267-2, #pg-267-3, #pg-267-4, #pg-267-5, #pl-267 .so-panel {
    font-size: 13px;
	}
	/*#pgc-267-7-1 {
		padding-left: 0%;
		margin-left: 1% !important;
	}
	#pgc-267-7-2 {
		padding-left: 0%;
		margin-left: 12% !important;
		margin-right: 14% !important;
	}
	#pgc-267-7-3 {
		padding-left: 0%;
		margin-left: 0% !important;
		margin-right: 0%;
	}
	#pgc-267-7-4 {
		padding-right: 1% !important;
		margin-left: 5% !important;
		margin-right: 8% !important;
	}*/
	

	/* Project */

	/* Contact */

	/* Widgets */

}


/* Small Tablets & Larger Phones */
@media only screen and (max-width: 685px) {
	
	/*.header-style1 #header {
    border-bottom: 1px solid #E0E0E0;
    height: 72px !important;
}*/

/*#header {
    padding: 0px !important;
}*/

#site-header {
    line-height: 0 !important;
}
	
#logo img {
    /* max-height: 110px; */
    display: grid !important;
    margin: 0 auto;
    width: 100% !important;
}

#logo a {
    display: inline-block !important;
    width: 8% !important;
    float: left !important;
    position: initial !important;
}

div#logo2 {
    float: right !important;
    position: absolute !important;
    /*margin-right: 10px !important;*/
    width: 56px !important;
    /* float: left !important; */
}

h#gagag {
	font-size: 15px !important;
    font-family: 'Raleway' !important;
    text-align: left !important;
	margin-left: 18% !important;
    margin-right: 13% !important;
    margin-top: 0.1% !important;
    /* font-size: 13px !important; */
    /* margin: 0px 0px 0px 200px; */
    position: relative !important;
    /* margin-top: 10px !important; */
    float: left !important;
}

	/* Main */
	#pre-header-links-inner,
	#breadcrumbs,
	#sidebar,
	#intro.option3 .page-teaser,
	.meta-author {
		display: none !important;
	}
	#main-core,
	#intro.option1, 
	#intro.option2 {
		margin-left: 0px !important;
	}
	#main {
		width: 100% !important;
	}
	#main-core, 
	#intro,
	.commentlist .children .children {
		margin: 0px !important;
	}
	#intro.option1 #intro-core {
		display: block;
	}
	.notification-text {
		display: block;
		margin-bottom: 5px;
	}

	/* Featured Slider */
	#slider .featured-excerpt,
	.thinkupslider-sc .featured-excerpt {
		/*display: none;*/
	}

	/* Portfolio */

	/* Single Post Share */
	#author-image,
	#author-text {
		width: 100%;
		float: none;
	}
	#author-text {
		margin: 20px 0px 0 0px;
	}
	#author-text h3,
	#author-text p {
		margin-left: 30px;
		padding-right: 40px;
	}
	.commentlist .children .children {
		margin: 0px;
	}

	/* Intro / Outro */	
	.action-text.three_fourth,
	.action-button.one_fourth.last {
		width:100%;
		float:none;
		margin-right:0px;
	}
	.action-button h4 {
		padding: 10px 10px;
		margin: 0px;
	}
	.action-text {
		padding-bottom: 10px;
	}
	.action-text > h3 {
		margin-top: 0px;
	}
	.action-text,
	.attention_text {
		text-align: center;
	}
	div#sub-footer p {
    font-size: 9px;
	}
	#pre-header-links-inner {
    display: block !important;
		}
	#pre-header #pre-header-core .menu > li > a, #pre-header-social li, #pre-header-social li a, #pre-header-search input {
    font-size: 3vw !important;
    font-family: 'Carrois Gothic', sans-serif;
}
}


/* iPhone (Landscape) */
@media only screen and (max-width: 568px) {
	
*/.header-style1 #header {
    border-bottom: 1px solid #E0E0E0;
    height: 72px !important;
}*/

/*#header {
    padding: 0px !important;
}*/

#site-header {
    line-height: 0 !important;
}
	
#logo img {
    /* max-height: 110px; */
    display: grid !important;
    margin: 0 auto;
    width: 100% !important;
}

#logo a {
    display: inline-block !important;
    width: 8% !important;
    float: left !important;
    position: initial !important;
}

div#logo2 {
    float: right !important;
    position: relative !important;
    width: 39px !important;
    /* float: left !important; */
}

h#gagag {
	font-size: 17px !important;
    font-family: 'Raleway' !important;
    text-align: left !important;
	margin-left: 11.5% !important;
    margin-right: 11.5% !important;
    margin-top: 0.1% !important;
    /* font-size: 13px !important; */
    /* margin: 0px 0px 0px 200px; */
    position: relative !important;
    /* margin-top: 10px !important; */
    float: left !important;
}
	
#slider .featured-title span, .thinkupslider-sc .featured-title span {
    display: inline-block;
    color: #EEEEEE;
    font-size: 15px !important;
    font-weight: 300;
    line-height: 1.1;
    /* text-transform: lowercase; */
    background-color: rgba(4, 55, 62, 0.58);
    text-align: justify;
}

	/* Main */
	#notification-core .notification-text {
		display: block;
		margin-bottom: 5px;
	}

	/* Featured Slider */
	#slider,
	.thinkupslider-sc {
		text-align: center;
	}
	#slider .featured-title span,
	.thinkupslider-sc .featured-title span {
		font-size: 20px;
		padding: 5px 10px;
	}
	#slider .featured-excerpt span,
	.thinkupslider-sc .featured-excerpt span {
		padding: 5px 10px;
	}
	#slider .featured-video,
	.thinkupslider-sc .featured-video {
		display: none;
	}

	/* Portfolio */
	.element.column-1 ,
	.element.column-2 ,
	.element.column-3 ,
	.element.column-4 {
		width: auto !important;
	}
	#filter.portfolio-filter {
		margin: 0;
	}
	#filter.portfolio-filter li {
		display: block;
		padding-right: 1px;
	}
	#filter.portfolio-filter li a {
		width: 100%;
		padding: 5px 20px;
		border-bottom: 1px solid #EEE;
	}
	#filter.portfolio-filter > li:first-child a {
		border-top: 1px solid #EEE;
	}
	#filter.portfolio-filter li:after {
		content: "";
	}
	#filter.portfolio-filter li a:hover,
	#filter.portfolio-filter li a.selected {
		color: white;
		background: #F33F3F;
	}

	/* Blog */
	.blog-article .entry-content {
		margin-top: 20px;
	}

	/* Single Post */
	#sharemessage {
		text-align: center;
		margin-bottom: 15px;
		padding: 0;
	}
	#shareicons {
		padding: 0;
	}
	#sharemessage,
	#shareicons {
		width: 100%;
		display: block;
		text-align: center;
	}
	#comments {
		margin-right: 0;
	}
	#nocomments {
		margin-left: 0;
	}
	
	/* Single Post Share */	
	#author-image {
		display: none;
	}
	#author-text {
		margin: 0px;
	}
	#author-bio .author-description {
		padding-right: 50px;
	}
	span.post-title {
		display:none;
	}
	p.form-submit {
		margin-bottom: 0px;
	}
	#shareicons a {
		float: none;
		margin-left: 10px;
		margin-right: 10px;
	}
	.form-allowed-tags {
		display: none;
	}

	/* Intro / Outro */
	.action-text h3, .action-text p {
		margin-left: 0px;
		margin-right: 0px;
	}
	.action-button p {
		margin-left: 0px;
		margin-right: 0px;
	}

	/* Shortcode Content */
	.one_half,
	.one_third,
	.two_third,
	.one_fourth,
	.three_fourth,
	.one_fifth,
	.two_fifth,
	.three_fifth,
	.four_fifth,
	.one_sixth,
	.five_sixth {
		width:100%;
		float:none;
		margin-right:0px;
	}
	#footer .widget-area.one_half,
	#footer .widget-area.one_third,
	#footer .widget-area.two_third,
	#footer .widget-area.one_fourth,
	#footer .widget-area.three_fourth,
	#footer .widget-area.one_fifth,
	#footer .widget-area.two_fifth,
	#footer .widget-area.three_fifth,
	#footer .widget-area.four_fifth,
	#footer .widget-area.one_sixth,
	#footer .widget-area.five_sixth {
		width:100%;
		float:none;
		margin-right:0px;
	}
	.border {
		margin-left:10px;
		margin-right:10px;
	}

	.pricing-table.style1 span {
		text-align: center;
		padding-left: 0;
		padding-right: 0;
		background: none !important
	}
	.pricing-table.style2 .pricing-package {
		float: none;
		display: block;
		margin: 0 auto 20px;
		max-width: 100% !important;
		width: 100% !important;
	}
	.pricing-table.style2 .pricing-package.big {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}
	/* Bootstrap Menu */
	#logo {
		float: none;
		text-align: center;
	}
	.btn-navbar {
		float: none;
		display: none !important;
	}
	
	/* Widgets */
	.thinkup_widget_categories li span {
		float: none;
		padding-left: 5px;
	}
	.thinkup_widget_flickr .flickr-photo {
		width: auto !important;
		margin-right: 5px !important;
	}
	div#pg-267-7 {
    background-image: unset;
	text-align: unset;
	background-color: unset;
	}
	
h2#footerH2 {
	font-size: 8vw;
	line-height: 10em !important;
	background-color: none !important;
	border-radius: unset;
	padding: unset;
	width: 80%;
	}	
	
	.panel-row-style.panel-row-style-for-267-7 {
    padding: 0px !important;
}
	
}

@media only screen and (max-width: 440px) {
	
	#pgc-267-3-1{
		margin-bottom: 3%;
	}
	#panel-429-1-1-0> .panel-widget-style {
    width: 100%;
	}
	#pgc-429-0-1 {
    width: 100%;
	}
	#pgc-351-0-0, #pgc-351-0-1, #pgc-351-0-2, #pgc-351-1-1, #pgc-351-1-2, #pgc-351-2-1, #pgc-351-3-0 {
    align-self: auto;
    width: 100% !important;
	}
	#panel-354-1-1-0> .panel-widget-style {
    width: 100% !important;
	}
	#pgc-354-0-1 {
    width: 100% !important;
	}
	#pgc-340-0-1 {
    width: 100% !important;
	}
	#pgc-351-1-2 {
	margin-left: 2% !important;
    width: 100% !important; 
	}
	#panel-351-1-2-0> .panel-widget-style {
    border-left: 4px solid #04373e;
    font-style: bold;
    line-height: 1.3em;
    margin: 0em !important;
    padding: 0.5em 1em;
	}
	#pgc-340-0-1 {
    width: 100% !important;
	}
	
	/*.header-style1 #header {
    border-bottom: 1px solid #E0E0E0;
    height: 47px !important;
	}*/

	/*#header {
		padding: 0px !important;
	}*/

	#site-header {
		line-height: 0 !important;
	}
		
	#logo img {
		/* max-height: 110px; */
		display: grid !important;
		margin: 0 auto;
		width: 100% !important;
	}

	#logo a {
		display: inline-block !important;
		width: 8% !important;
		float: left !important;
		position: initial !important;
	}

	div#logo2 {
		float: right !important;
		position: relative !important;
		width: 27px !important;
		/* float: left !important; */
	}

	h#gagag {
		font-family: 'Raleway' !important;
		text-align: center !important;
		margin-left: 13.5% !important;
		margin-right: 14.5%;
		margin-top: -0.7% !important;
		font-size: 11px !important;
		/* margin: 0px 0px 0px 200px; */
		position: relative !important;
		/* margin-top: 10px !important; */
		float: left !important;
	}
	
	#slider .featured-title span, .thinkupslider-sc .featured-title span {
    padding: 5px 10px;
    font-size: 75% !important;
}
	
	#pg-267-0.panel-no-style, #pg-267-0.panel-has-style > .panel-row-style, #pg-267-1.panel-no-style, #pg-267-1.panel-has-style > .panel-row-style, #pg-267-2.panel-no-style, #pg-267-2.panel-has-style > .panel-row-style, #pg-267-3.panel-no-style, #pg-267-3.panel-has-style > .panel-row-style, #pg-267-4.panel-no-style, #pg-267-4.panel-has-style > .panel-row-style, #pg-267-5.panel-no-style, #pg-267-5.panel-has-style > .panel-row-style, #pg-267-6.panel-no-style, #pg-267-6.panel-has-style > .panel-row-style, #pg-267-7.panel-no-style, #pg-267-7.panel-has-style > .panel-row-style {
    -webkit-align-items: flex-start;
    align-items: flex-start;
    display: inline !important;
	}
	#pgc-267-3-1, #pgc-267-3-3 {
    width: 100% !important;
	}
	
	#pgc-267-5-1, #pgc-267-5-3, #pgc-267-5-5, #pgc-267-5-7, #pgc-267-5-9 {
    width: 100% !important;
	}
	
	#pgc-267-7-1 {
    width: 100% !important;
	}
	#pgc-267-7-2 {
    width: 100% !important;
	}
	#pgc-267-7-3 {
    width: 100% !important;
	}
	#pgc-267-7-4 {
    width: 100% !important;
	}
	
	img.image.wp-image-867.attachment-full.size-full {
    width: 100%;
	}
	
	img.image.wp-image-865.attachment-full.size-full {
    width: 100%;
	}
	
	img.image.wp-image-866.attachment-full.size-full {
    width: 100%;
	}
	
	img.image.wp-image-868.attachment-full.size-full {
    width: 100%;
	}
	
	#slider .featured-title span, .thinkupslider-sc .featured-title span {
    display: inline-block;
    color: #EEEEEE;
    font-size: 10px !important;
    font-weight: 300;
    line-height: 1.1;
    /*border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;*/
    text-transform: uppercase;
    background-color: rgb(4, 55, 62) !important;
	margin-top: 10% !important;
	text-align: center !important;
	}
	#slider .featured-excerpt span, .thinkupslider-sc .featured-excerpt span {
    display: inline-block;
    color: #FFF;
    font-size: 8px !important;
    line-height: 35px;
    font-weight: 500;
    text-align: center !important;
    width: 100% !important;
	
	}
	
	img.image.wp-image-104.attachment-full.size-full {
    width: 100%;
	}
	img.image.wp-image-108.attachment-full.size-full {
	width: 100%;
	}
	
	.ms-slide-info {
    display: none !important;
	}
	.ms-slide-info.ms-dir-v.ms-align-right {
    display: none !important;
	}
	
	img.image.wp-image-1286.attachment-full.size-full {
    width: 100%;
	}
	img.image.wp-image-1284.attachment-full.size-full {
	width: 100%;
	}
	img.image.wp-image-1285.attachment-full.size-full {
	width: 100%;
	}
	img.image.wp-image-921.attachment-full.size-full {
	width: 100%;
	}
	div#pg-267-7 {
    background-image: none !important;
	}
	div {
    margin-left: 0px !important;
	}
	.widget li a {
    padding: 5px 0px 5px 20px;
    display: inline-block;
    font-size: 13px !important;
	}
	h1, h2, h3, h4, h5, h6 {
    font-size: 20px!important;
	}
	div#sub-footer p {
    display: none;
	}
	#slider, .thinkupslider-sc {
    padding: 0 0px !important;
	}
	
	h3 {
    font-size: 14px !important;
}


p {
    font-size: 11px !important;
}

.tribe-events-adv-list-widget .tribe-events-widget-link a, .tribe-events-back a, .tribe-events-list-widget .tribe-events-widget-link a, ul.tribe-events-sub-nav a {
    font-size: 11px;
}

img.image.wp-image-1722.attachment-full.size-full {
    width: 100%;
}

img.image.wp-image-1723.attachment-full.size-full {
    width: 100%;
}

img.image.wp-image-1724.attachment-full.size-full {
    width: 100%;
}

img.image.wp-image-1725.attachment-full.size-full {
    width: 100%;
}

img.image.wp-image-2421.attachment-full.size-full {
    width: 100%;
}

div#pg-267-7 {
    background-image: none;
	text-align: -webkit-center;
	background-color: #c2c2c2;
	}
	
h2#footerH2 {
	font-size: 8vw;
	line-height: 0.9em !important;
	background-color: #747473;
	border-radius: 100px;
	padding: 9px 16px;
	width: 80%;
	}	
	

}




/* iPhone (Portrait) */
@media only screen and (max-width: 320px) {
	
/*.header-style1 #header {
    border-bottom: 1px solid #E0E0E0;
    height: 47px !important;
	}*/

/*#header {
    padding: 0px !important;
}*/

div#pgc-267-0-0 {
    width: 0% !important;
}

div#defil {
    display: none;
}

div#pgc-267-0-1 {
    width: 100% !important;
}

#site-header {
    line-height: 0 !important;
}
	
#logo img {
    /* max-height: 110px; */
    display: grid !important;
    margin: 0 auto;
    width: 100% !important;
}

#logo a {
    display: inline-block !important;
    width: 8% !important;
    float: left !important;
    position: initial !important;
}

div#logo2 {
    float: right !important;
    position: relative !important;
    width: 27px !important;
    /* float: left !important; */
}

h#gagag {
    font-family: 'Raleway' !important;
    text-align: center !important;
	margin-left: 7.5% !important;
    margin-right: 1% !important;
    margin-top: 0.1% !important;
    font-size: 11px !important;
    /* margin: 0px 0px 0px 200px; */
    position: relative !important;
    /* margin-top: 10px !important; */
    float: left !important;
}

h3 {
    font-size: 14px !important;
}

p {
    font-size: 11px !important;
}

.tribe-events-adv-list-widget .tribe-events-widget-link a, .tribe-events-back a, .tribe-events-list-widget .tribe-events-widget-link a, ul.tribe-events-sub-nav a {
    font-size: 11px;
}

img.image.wp-image-1722.attachment-full.size-full {
    width: 100%;
}

img.image.wp-image-1723.attachment-full.size-full {
    width: 100%;
}

img.image.wp-image-1724.attachment-full.size-full {
    width: 100%;
}

img.image.wp-image-1725.attachment-full.size-full {
    width: 100%;
}

img.image.wp-image-2421.attachment-full.size-full {
    width: 100%;
}

	/* Single Post Share */
	/*#shareicons a {
		margin-left: 5px;
		margin-right: 5px;
	}
	.commentlist .children {
	margin: 0 0 0 25px;
	}*/

	/* Portfolio */

	/* Shortcodes */
	
	div#pg-267-7 {
    background-image: none;
	text-align: -webkit-center;
	background-color: #c2c2c2;
	}
	
h2#footerH2 {
	font-size: 8vw;
	line-height: 0.9em;
	background-color: #747473;
	border-radius: 100px;
	padding: 9px 16px;
	width: 80%;
	}	

}


/* Retina Display */
@media only screen and 
        (-webkit-min-device-pixel-ratio: 1.5), only screen and 
        (-o-min-device-pixel-ratio: 3/2), only screen and 
        (min-device-pixel-ratio: 1.5) {
			
div#pgc-267-0-0 {
    width: 0% !important;
}

div#defil {
    display: none;
}

div#pgc-267-0-1 {
    width: 100% !important;
}
	
div#pg-267-0 {
    display: none;
}
	
	div#pg-267-7 {
    background-image: none;
	/*text-align: -webkit-center;
	background-color: #c2c2c2;*/
	}
	
h2#footerH2 {
	font-size: 8vw;
	line-height: 0.9em;
	/*background-color: #747473;*/
	border-radius: 100px;
	padding: 9px 16px;
	width: 80%;
	}	


	
	#site-header {
    line-height: 0 !important;
}
	
#logo img {
    /* max-height: 110px; */
    display: grid !important;
    margin: 0 auto;
    width: 100% !important;
}

#logo a {
    display: inline-block !important;
    width: 8% !important;
    float: left !important;
    position: initial !important;
}

div#logo2 {
    float: right !important;
    position: relative !important;
    width: 27px !important;
	margin-right: 0px !important;
    /* float: left !important; */
}

h#gagag {
    font-family: 'Raleway' !important;
    text-align: left !important;
	margin-left: 11.5% !important;
    margin-right: 10.5% !important;
    margin-top: 0.1% !important;
    font-size: 11px !important;
    /* margin: 0px 0px 0px 200px; */
    position: relative !important;
    /* margin-top: 10px !important; */
    float: left !important;
}

	
	/*.header-style1 #header {
    border-bottom: 1px solid #E0E0E0;
    height: 47px !important;
	}*/
			div#sub-footer p {
    font-size: 6px !important;
	}
	h2{
    font-size: 6px;
	}
	
	
	#mega-menu-wrap-header_menu #mega-menu-header_menu {
    background: rgba(223, 223, 223, 0.45) !important;
	}
	#mega-menu-wrap-header_menu .mega-menu-toggle {
    background: rgba(21, 22, 23, 0.5);
    line-height: 21px;
    height: 21px;
	}
	#panel-362-0-1-0> .panel-widget-style {
    width: 100%;
	}
}